


@media only screen and (min-width:1024px) and (max-width:5000px){
  
  
  .modal-compare-area-start .modal-dialogs .modal-content {
  border: 1px solid #f1f1f1;
  width: 98%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  --webkit-overflow-scrolling: touch;
}


}


@media only screen and (max-width: 1440px) {
    .single-feature-card{
        height: 340px;
    }  
}

@media only screen and (min-width:1121px) and (max-width:1280px){
    .single-feature-card{
        height: 280px;
    }  

}

@media only screen and (min-width:1025px) and (max-width:1120px){
    .single-feature-card{
        height: 240px;
    }  

}

@media only screen and (max-width: 1024px) {
    .single-feature-card {
        height: 235px;
    }
}

@media (max-width:991px) {
     
    .single-feature-card{
        height: 350px !important;
}

}


@media (max-width:768px) {
    .banner-one-inner-content .pre {

        font-size: 13px;
    }

    .single-feature-card{
        height: 320px !important;
    }

    .single-footer-wized .footersubscribe-form input {

        padding: 0 140px 0 5px;
    }

    .single-short-service-area-start svg {
        width: 50px;
        height: 50px;
    }

    .single-short-service-area-start .information .title {
        color: #FFFFFF;
        margin-bottom: 7px;
        font-size: 18px;
    }

    .about-banner-area-bg {
        background-image: url(../images/banner-3.jpg);
        height: 180px;
        display: flex;
        align-items: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    
    button.rts-btn.btn-primary.radious-sm.with-icon {
        border-radius: 0px;
    }

    .vendor-search-area-wrapper .search-vendor-form input {
        height: 49px;
        background: #F3F4F6;
        border: 1px solid transparent;
        padding: 0px 19px;
    }

    .banner-one-inner-content .title{
        margin-bottom: 15px;
        margin-top: 5px;
    }


    .vendor-search-area-wrapper {
        padding: 50px 0;
        position: relative;
        max-width: 615px;
        margin: auto;
        text-align: center;
    }

   

    .navigator-breadcrumb-wrapper {
        display: flex;
        justify-content: center;
    }

    h3.title.animated.fadeIn {
        margin: 20px 0px;
         
    }

    .contact-left-area-main-wrapper .location-single-card {
        background: #F3F4F6;
        border-radius: 6px;
        gap: 30px;
        align-items: flex-start;
        padding: 40px 10px;
        margin-bottom: 15px;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
  

    .contact-left-area-main-wrapper .location-single-card .icon i {
        color: var(--color-primary);
        font-size: 24px;
        height: 60px;
        width: 60px;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        background: #F3F4F6;
        top: 7px;
        align-content: center;
    }
    h3#newArrivalsProductDescription {
        text-align: left;
    }

    .rts-section-gap {
        padding: 80px 0px 20px 0px;
    }

    .productsbg{
        padding: 10px 0px 60px 0px !important;
    }

    .banner-one-inner-content .title{
        font-size: 21px;
    }
    
    .registration-wrapper-1 h3 {
        font-size: 18px;
        
    }

}



@media only screen and (max-width: 425px) {
    .single-feature-card {
        height: 385px !important;
    }
}

@media only screen and (max-width: 375px) {
    .single-feature-card {
        height: 315px !important;
    }
}


@media only screen and (max-width: 320px) {
    .single-feature-card {
        height: 280px !important;
    }
}


































.productsbg{
    padding: 80px 0px 60px 0px;
}